.ff0{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);-ms-transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);-webkit-transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:69.243697px;}
.y1{bottom:73.277311px;}
.y0{bottom:86.050420px;}
.h1{height:960.000000px;}
.h2{height:1055.462185px;}
.h3{height:1062.857143px;}
.h0{height:1132.100840px;}
.w1{width:723.361345px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x1{left:38.319328px;}
@media print{
.y2{bottom:68.666667pt;}
.y1{bottom:72.666667pt;}
.y0{bottom:85.333333pt;}
.h1{height:952.000000pt;}
.h2{height:1046.666667pt;}
.h3{height:1054.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:717.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:38.000000pt;}
}
